.search_header_container {
  margin-bottom: 56px;
  margin-top: 100px;
}

.search_wrapper {
  width: 100%;
  max-width: 1400px;
  margin: auto;
}

.search_header,
.search_query_results {
  width: 100%;
  max-width: 1400px;
  margin: auto;
}

input#search_input,
input#search_input::placeholder {
  font-size: clamp(3.75rem, 5vw, 5.938rem);
  font-family: var(--gp-font--oswald) !important;
  text-transform: lowercase;
  border: 0 solid grey !important;
  width: 100%;
}

input#search_input:focus-visible {
  border: 0 !important;
}

.line_search {
  margin-top: -10px;
}

.line_search svg {
  width: 100%;
  max-width: 1400px;
  overflow: hidden;
}

/*Search Results Grid*/
h2.search-section-title {
  font-size: clamp(1.25rem, 5vw, 1.563rem) !important;
  font-family: var(--gp-font--oswald) !important;
  font-weight: 400 !important;
}

.search-section-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 32px;
  margin-bottom: 32px;
}

.search-card {
  border: 1px solid var(--contrast);
  padding: 30px;
}

.search-card a {
  text-decoration: none !important;
}

.share_flexbox {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

a h3.search-card-title {
  font-size: clamp(1.25rem, 5vw, 1.438rem);
  color: var(--contrast);
  font-family: var(--gp-font--oswald);
  font-weight: 700;
  text-decoration: none !important;
  border-bottom: 2px solid var(--accent);
  padding-bottom: 13px;
}

a h3.search-card-title:hover {
  text-decoration: underline !important;

}

.search_black_outline_btn {
  padding: 10px 5px;
  background-color: var(--base, #fff);
  border: 2.5px solid var(--contrast);
  color: var(--contrast, #000000);
  font-family: var(--gp-font--montserrat) !important;
  font-size: 0.875rem !important;
  font-weight: 700 !important;
  letter-spacing: 1px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  text-align: center;
  width: 164px;
}

.search_black_outline_btn:hover {
  padding: 10px 30px;
  background-color: var(--accent, #94ca5a);
  border: 2.5px solid var(--contrast);
}

p.search-card-excerpt {
  font-size: 0.875rem !important;
}

.share-btn svg rect {
  transition: fill 0.2s ease;
}

.share-btn svg path {
  transition: fill 0.2s ease;
}

.share-btn:hover svg rect {
  fill: #000;
}

.share-btn:hover svg path {
  fill: #fff;
}

@media screen and (max-width: 1100px) {
  .search-section-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 768px) {
  .search-section-grid {
    grid-template-columns: repeat(1, 1fr);
  }
}
